# Введение в книгу Неемии

## Часть 1: Общее введение 

 В V в. до н.э. Иудея находилась под властью Персии: после поражения в войне Иерусалимский Храм был разрушен, а иудеи уведены в плен ("Вавилонский плен"). Неемия был знатным вельможей (виночерпием) при дворе персидского царя Артаксеркса I. По собственной просьбе был он (Неемия) назначен наместником провинции Иудея и получил разрешение восстановить полуразрушенный Иерусалим. При нём Иудея, оставаясь под властью персидских царей Ахменидов, получила автономию. 

Другой важный герой - первосвященник Ездра. Если полномочия Ездры были ограничены религиозными вопросами, то Неемия имел статус правителя Иудеи. 

#### Краткое содержание Неемии



  




  1. Неемия возвращается в Иерусалим и осматривает стены (1:1-2:20)
  2. Народ восстанавливают стены Иерусалима (3:1-4:23)
  3. Неемия помогает бедным и дает пример бескорыстия (5:1–19)
  4. Враги пытаются замедлить работу, но народ заканчивают постройку стены (6:1–19)
  5. Неемия перечисляет людей, которые вернулись из ссылки (7:6–73)
  6. Ездра читает Божий Закон, и народ реагируют на это (8:1-10:39)
  7. Неемия перечисляет людей, которые жили в Иерусалиме и вокруг него (11:1–36)
  8. Неемия перечисляет священников и левитов (12:1–26)
  9. Народ освящает стены Иерусалима (12:27–47) 
 10. 1.Неемия исправляет проблемы (13:1–31)

#### О чем Книга Неемии?

В Книге Неемии повествуется о прибытии Неемии в Иерусалим, восстановлении стен города и возвращении Книги Закона (которая была утеряна во время плена). Восстанавливая город, Неемия не раз сталкивался с противостоянием врагов. 

#### Как должно переводится название этой книги?

Книга Неемии названа в честь иудейского лидера по имени Неемия. Переводчики могут использовать традиционное название "Неемия." Или они могут выбрать более четкий заголовок, такой как "Книга о Неемии." (См: [[rc://en/ta/man/translate/translate-names]])

## Часть 2: Важные религиозные и культурные концепции

#### Почему израильтянам не разрешалось вступать в брак с людьми из других стран?

В древности каждый народ поклонялся своему особому богу или нескольким богам. Израильтянам не разрешалось вступать в брак с представителями других национальностей, чтобы они (израильтяне) не переняли от своих супругов поклонение ложным богам. (См: [[rc://en/tw/dict/bible/kt/falsegod]])

#### Все ли жители Израиля вернулись на родину?

Многие из иудеев остались в Вавилоне вместо того, чтобы вернуться в Землю Обетованную. Многие из них добились успеха в Вавилоне и хотели остаться там. Однако это означало, что они не могли поклоняться Господу в Иерусалиме, как это делали их предки. (См: [[rc://en/tw/dict/bible/kt/promisedland]])

## Часть 3: Важные проблемы перевода

#### Как в книге Неемии используется термин "Израиль"?

В книге Неемии термин «Израиль» используется для обозначения Иудейского царства. В основном он состоял из колен Иуды и Вениамина. Остальные десять колен не были верны своим царям, происходящим от Давида. Бог позволил ассирийцам покорить другие десять колен и отправить их в изгнание. В результате они смешались с другими группами людей и не вернулись на землю Израиля. (См: [[rc://en/tw/dict/bible/kt/israel]])

#### Рассказываются ли события в книге Неемии в том порядке, в котором они произошли?

Некоторые события в Книге Неемии не рассказываются в том порядке, в котором они произошли. Переводчики должны обращать внимание на заметки, которые информируют, когда ход событий в повествовании нарушен.